<div dir="ltr">Hi guys,<div><br></div><div>The pop-up warning from Phaser about lack of eLLG for the resolution of the data would be more informative if you added the value of eLLG so one wouldn&#39;t have to scroll back in the log to find it. It would also allow the user to see with a glance whether the warning is because eLLG is under 120 or under 60.<br>
And it seems like the &#39;non-simple&#39; Phaser GUI is broken in 1.8.2-1288. At least I haven&#39;t been able to open it, neither from the main window or by opening a previous job (Ubuntu 10.04).<br><br>Cheers,</div><div>
Morten<br clear="all"><div><br></div>-- <br>Morten K Grftehauge, PhD<div>Pohl Group</div><div>Durham University</div>
</div></div>